/* ----------------------------
 *	HEADER / MENUS
 * ---------------------------- */
 a{
 	color:#ed8e3f!important;
 }
.navbar{
	height: 153px;
	border-bottom: 2px solid #ed8e3f;
	position: relative;
	margin: 0;
	color: #4D5969;
	font-family: 'MyriadProRegular';

	a{
		color: #4D5969;

		&.logo{
			display: block;
			width: 310px;
			height: 80px;
			position: absolute;
			left: 0;
			top: 48px;
			z-index: 3;
		}
	}

	.container{
		height: 153px;
		position: relative;
	}

	.opac-bar{
		height: 55px;
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		z-index: 1;
		background: #fff;
		-moz-opacity: 0.50;
		-khtml-opacity: 0.50;
		opacity: 0.50;
		filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
		filter:alpha(opacity=50);
	}
}

/* top menu */
.top-menu{
	padding-top: 24px;
	width: 570px;
	float: right;
	position: relative;
	z-index: 2;
	font-size: 12px;

	li{
		float: left;
		margin-right: 5px;

		&.last{
			margin-right: 17px;
		}
		&.only-icon{
			margin-right: 10px;

			&.last{
				margin-right: 0px;
			}
		}
	}
}
/* main menu */
.main-menu{
	width: 585px;
	position: absolute;
	top: 96px;
	right: 0;
	text-transform: uppercase;
	z-index: 4;
	font-family: 'OpenSansLight';

	li{
		float: left;
		font-size: 12px;
		margin-right: 15px;

		a{
			display: block;
			height: 55px;
			line-height: 55px;
			padding: 0 3px;
			text-align:  center;
			position: relative;

			span.txt{
				position: relative;
				z-index: 2;
			}
			span.bg{
				width: 100%;
				background: #ED8C3B;
				height: 55px;
				position: absolute;
				top: 0;
				left: 0;
				display: none;
			}

			&:hover{
				color: #fff !important;

				span.bg{
					display: block;
				}
			}
		}
	}
}

/* ----------------------------
 *	WEBDOOR	
 * ---------------------------- */
.webdoor{
	position: relative;
	overflow: hidden;
	min-height: 610px;
	padding: 40px 0;

	> .container{
		position: relative;
		z-index: 2;
	}

	h1{
		font-size: 21px;
		font-family: 'RalewayMedium';
		max-width: 555px;
		margin: 0px auto;
		margin-bottom: 65px;
		text-align: center;

		span{
			font-family: 'RalewayBold';
		}
	}
}

.box-plane{
	position: absolute;
	top: -175px;
	left: -100%;
	width: 1012px;
	height: 585px;
	z-index: 1;
}

.box-feature{
	min-height: 220px;
	padding-bottom: 47px;

	.feature{
		background: #ee964e;
		color: #fff;
		border-bottom: 2px solid #e96338;
		padding: 20px 15px;
		width: 290px;
		float: right;
		text-align: center;
		letter-spacing: -1px;

		&.feat-1{
			margin-bottom: 19px;
		}
		&.feat-2{}

		h3{
			font-family: 'OpenSansCondLight';
			font-size: 28px;
			text-transform: uppercase;
			margin-bottom: 10px;
		}
		p{
			font-size: 16px;
			font-family: 'RalewayLight';
		}
	}
}

.top-ship-info{
	font-family: 'RalewayRegular';
	font-size: 18px;
	color: #4d5969;

	li{
		border-bottom: solid 1px #fceee2;
		height: 60px;
		vertical-align: middle;
		display: table;
		letter-spacing: -1px;
		width: 100%;
	}
	span{
		vertical-align: middle;
		display: table-cell;
		height: 60px;

		&.cel-1{
			padding-right: 10px;
			width: 35px;
		}
	}
	i{
		color: #e96137;
	}
	strong{
		font-family: 'RalewayBold';
	}
}


/* ----------------------------
 *	HOME ACTIONS	
 * ---------------------------- */
.home-actions{
	background: #e8e6e1 url(../img/r-bg-old-paper.jpg) repeat;
	padding-bottom: 32px;

	.container{
		> .circle{
			background: #fff;
			@include wm-circle(108px,52px, 0,0,108px,108px);
		}
	}

	.row{
		padding-top: 50px;
	}
}
.home-action{
	width: 250px;

	.box-out{
		background: #fff;
		border-top: 2px solid #848c94;
		border-bottom: 2px solid #848c94;
		position: relative;
		margin-bottom: 36px;
	}
	.box{
		width: 100%;
		border: solid 1px #d8d8d9;
		padding: 28px 25px;

		@include wm-box-sizing();

		p{
			text-align: left;
		}
		
	}
/*
	&.left{
		float: right;
		margin-right: 139px;
	}
	&.right{
		float: left;
		margin-left: 139px;
	}
*/
}

/* ----------------------------
 *	WHAT WE DO
 * ---------------------------- */
.we-do{
	background: #e8e6e1 url(../img/r-bg-old-paper.jpg) repeat;
	padding: 47px 0 77px 0;
}
.wm-packages{
	position: relative;
	margin-bottom: 21px;
	border-right: 3px solid #ed8c3b;
	line-height: 24px;

	.text{
		background:#f2f2f2;
		border: solid 1px #dddddd;
		padding: 24px 110px 15px 25px;
		margin-left: 39px;
		min-height: 105px;
		/*margin-right: 196px;*/

		h3{
			margin-bottom: 15px;
		}
		p{
			font-family: 'RalewayExtraLight';
			font-size: 15px;
		}
		.more{
			font-family: 'OpenSansCondLight';
			font-size: 12px;
			text-transform: uppercase;
			color: #666;
			display: block;
			padding-top: 10px;

			i{
				color: #ef8c3b;
			}

			&.active{
				i{
					color: #9d9d9d;
				}
			}
		}
	}
	.price{
		padding: 0 10px 0 15px;
		height: 100%;
		/*width: 195px;
		background: #fff;
		position: absolute;
		top: 0;
		right: 0;*/
		font-size: 20px;
		font-family: 'RalewaySemiBold';
		text-transform: uppercase;
		color: #666666;

		table{
			height: 100%;
		}
		small{
			font-size: 13px;
			white-space: nowrap;
			font-family: 'RalewayMedium';
			letter-spacing: -1px;
		}
	}
	.left-box-circle{
		left: 15px;
	}
}

.packages-list{
	font-size: 15px;
	font-family: 'RalewayExtraLight';
	padding: 25px 0 0 0;
	display: none;

	> li{
		margin-bottom: 5px;

		> i{
			color: #ED8C3B;
			font-size: 13px;
		}
	}

	ul{
		padding: 0 0 0 40px;

		li{
			margin-bottom: 5px;

			i{
				color: #9d9d9d;
				font-size: 13px;
			}
		}
	}
}


/* ----------------------------
 *	BUSINESS
 * ---------------------------- */
.business{
	background: #e8e6e1 url(../img/r-bg-old-paper.jpg) repeat;
	padding: 47px 0 47px 0;

	.top-box-circle{
		.icon{
			font-size: 30px;
			padding: 30px 0 0 0px;
		}
	}
}
.business-content{
	margin-bottom: 35px;
}
.business-list{
	li{
		position: relative;
		width: 100%;
		padding: 0 0 20px 0;
		border-bottom: 2px solid #e2e2e2;
		margin-bottom: 35px;
		min-height: 60px;

		&.last{
			border-bottom: none;
			margin-bottom: 0;
		}
	}
	.left{
		/*width: 315px;
		position: absolute;
		top: 0;
		left: 0;*/
		color: #ea6a43;
		font-size: 18px;
		text-transform: uppercase;

		i{
			font-size: 36px;
			margin-right: 25px;
			display: inline-block;
		}
		span.text{
			display: inline-block;
		}
	}
	.right{
		/*padding-left: 315px;*/
		font-family: 'RalewayExtraLight';
		font-size: 15px;
	}
}

.business-boxes{
	text-align: center;

	.wm-content{
		padding: 35px 30px;
		width: 100%;
		min-height: 570px;
	}
	.top-box-circle{
		.icon{
			font-size: 30px;
		}
	}
	.packages-list{
		display: block;
		text-align: left;
		color: #000;
		margin-bottom: 30px;

		li{
			div{
				color: #eb704a;
				text-align: center;
				padding: 10px 0 20px 0;
				font-size: 13px;
			}
			ul{
				padding-top: 8px;
			}
		}
	}

	.ship-plans{
		width: 100%;
		border-top: solid 1px #dededa;
		margin: 35px 0 45px 0;

		td{
			border-bottom: solid 1px #dededa;
			padding: 10px 30px;
			color: #020202;
			font-size: 15px;

			&.left{
				color: #ea6a42;
			}

			small{
				font-size: 12px;
			}
		}
	}
	.action{
		margin-top: 35px;

		a{
			padding:10px;
		}
	}
}
.business-box{
	display: inline-block;
	width: 100%;
	max-width: 455px;
	vertical-align: top;

	@include wm-box-sizing();

	&.first{
		/*margin-right: 60px;*/
	}
	&.last{
		.wm-content{
			padding: 35px 65px 35px 65px;
		}
	}
}



/* ----------------------------
 *	BUSINESS FOMR
 * ---------------------------- */
.business-form{
	background: #e8e6e1 url(../img/r-bg-old-paper.jpg) repeat;
	padding: 47px 0 47px 0;

	.wm-content{
		padding: 35px 35px 45px 35px;
	}
	.top-box-circle{
		.icon{
			font-size: 30px;
			padding: 30px 0 0 5px;
		}
	}
	.form-control{
		@include wm-border(0);
	}

	.group{
		border-bottom: 2px solid #fadcc4;
		margin-bottom: 35px;
		padding-bottom: 20px;

		&.noborder{
			border-bottom: none;
		}

		h2{
			text-transform: uppercase;
			font-size: 15px;
			font-weight: normal;
			color: #E96137;
		}
		span.text,small{
			display: inline-block;
			padding-right: 25px;
			font-size: 14px;
			color: #000;
		}
		small{
			color: #4D5969;
		}

		.row{
			margin-bottom: 10px;

			> .msg-error{
				margin-left: 20px;
			}
		}
		> .row{
			margin-bottom: 20px;

			> .col-md-8{
				padding-left: 20px;
				border-left: 2px solid #ebebeb;
			}
		}
	}
}



/* ----------------------------
 *	SHIP BIO
 * ---------------------------- */
.ship-bio{
	background: #e8e6e1 url(../img/r-bg-old-paper.jpg) repeat;
	padding: 47px 0 47px 0;

	.wm-content{
		padding: 35px 40px 35px 40px;

		.top-box-text{
			margin-bottom: 50px;
		}
	}

	.top-box-circle{
		.icon{
			font-size: 30px;
			padding: 30px 0 0 0px;
		}
	}
}

.info-mission{
	> h3{
		font-size: 15px;
		font-family: 'RalewayLight';
		margin-bottom: 60px;
		text-align: center;
	}

	.content{
		padding: 0 40px;
	}
	.center{
		border-left: solid 3px #fbe8d8;
		border-right: solid 3px #fbe8d8;
	}

	h2{
		color: #E96137;
		font-size: 15px;
		text-transform: uppercase;
		text-align: center;
		margin-bottom: 30px;
	}
	p{
		font-family: 'RalewayLight';
		font-size: 15px;
	}
	.info-cols{
		margin-bottom: 30px;
	}

	.feat-bio{
		border: solid 1px #666666;
		color: #666666;
		font-size: 17px;
		text-align: center;

		>div{
			padding: 15px 15px 10px 15px;
		}

		@include wm-box-sizing();

		span{
			font-size: 20px;
			font-family: 'RalewayBold';
			display: block;
		}
	}
}


.philosophy-content{
	.wm-content{
		padding: 35px 40px 60px 40px;
	}
}
.info-philosophy{
	.packages-list{
		display: block;
	}

	.quotes{
		border-right: solid 3px #fbe8d8;
	}

	blockquote{
		text-indent: 50px;
		border: none;
		font-size: 19px;
		padding: 0 78px 0 40px;
		font-family: 'RalewayLight';
		text-align: right;
	}
	ul{
		padding: 0 40px 0 78px;
		color: #000;
		font-family: 'RalewayLight';
	}
}
@media (max-width: 992px) { 
	.getmaxcol{
		height: auto !important;
		border-right: none !important;
		border-left: none !important;
	}
}


/* ----------------------------
 *	TALK TO US
 * ---------------------------- */
.talk-to-us{
	background: #e8e6e1 url(../img/r-bg-old-paper.jpg) repeat;
	padding: 47px 0 47px 0;

	.wm-content{
		padding: 35px 65px 75px 65px;

		.top-box-text{
			margin-bottom: 50px;
		}
	}

	.top-box-circle{
		.icon{
			font-size: 30px;
			padding: 30px 0 0 0px;
		}
	}
}

.info-contact{
	.form-control{
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		height: 24px;
		border: solid 1px #f6c59d;
		color:#f6c59d;

		@include wm-sytle-placeholder(#f6c59d);
	}
	form {
		.row{
			margin-bottom: 10px;
		}
		textarea.form-control{
			height: 135px;
		}
		.action{
			text-align: right;
		}
	}
}
.details-contact{
	font-size: 10px;
	font-family: 'RalewayExtraLight';

	.detail{
		margin-bottom: 10px;
		color: #666;

		i{
			color: #ed8c3b;
		}
	}

	.col{
		.nopadding{
			padding: 0;
			margin: 0;
		}

		&.first{
			padding-left: 15px;
		}
		&.last{
			padding-right: 15px;
		}
	}

	.social-icon{
		background: #ed8c3b;
		display: block;
		width: 17px;
		height: 17px;
		line-height: 17px;
		text-align: center;
		margin-top: 5px;

		&.twitter{
			float: right;
			margin-right: 10px;
		}

		@include wm-border(4px);

		i{
			color: #fff;
		}
	}

	iframe{
		border: solid 1px #e7c7aa;
	}
}


/* ----------------------------
 *	FOOTER
 * ---------------------------- */
.footer{
	overflow: hidden;
	color: #DDDDDD;
	position: relative;
	height: 415px;
	border-bottom: 7px solid #1d1d1d;
	background: #71757c url(../img/footer-bg.jpg) no-repeat center -228px;
	background-size:cover;
	font-family: 'OpenSansLight';

	a{
		color: #DDDDDD;
	}
	.container{
		position: relative;
	}
	.circle{
		background: #edebe4 url(../img/r-bg-old-paper.jpg) repeat;
		position: relative;
		z-index: 2;

		@include wm-circle(108px,52px, 0,0,108px,108px);
	}
	.opac-bar{
		height: 85px;
		position: absolute;
		left: 0;
		top: 42px;
		width: 100%;
		z-index: 1;
		background: #fff;
		-moz-opacity: 0.20;
		-khtml-opacity: 0.20;
		opacity: 0.20;
		filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);
		filter:alpha(opacity=20);
	}
	.logo{
		display: block;
		width: 200px;
		height: 50px;
		position: absolute;
		top: 7px;
		right: 0px;
		z-index: 3;

		img{
			width: 100%;
			max-width: 200px;
		}
	}
	.contact{
		padding-top: 5px;
		font-family: 'RalewayExtraLight';
		font-size: 13px;

		li{
			margin-bottom: 6px;
		}
	}
	.foot-bar{
		background: #e3e1d8;
		width: 100%;
		position: absolute;
		left: 0px;
		border-top: solid 1px #acaeaf;
		border-bottom: solid 1px #acaeaf;

		&.foot-bar-1{
			height: 10px;
			bottom: 75px;
		}
		&.foot-bar-2{
			height: 22px;
			bottom: 23px;
		}
	}
}

.foot-sitemap{
	margin-top: 90px;

	.social{
		float: left;
		font-size: 15px;

		li{
			float: left;
			margin-right: 10px;
		}
	}
	.menu{
		float: right;
		padding-right: 10px;
		border-right: 1px solid #b8babc;
		margin-left: 25px;
		text-align: right;
		font-size: 14px;

		li{
			a{
				text-transform: uppercase;
			}
		}
	}
}